Alerta - Boletim de Segurança da Microsoft  de Julho de 2014 


Aqui estão alguns pontos importantes sobre o lançamento de hoje dos boletins de segurança Microsoft. 

 

Os dois boletins de segurança com a mais alta classificação de prioridade de implantação são:

  • MS14-037 (Internet Explorer): O boletim soluciona 24 vulnerabilidades distintas.

  • MS14-038 (Windows Journal): A CVE-2014-1824 é uma vulnerabilidade de execução remota de código no Windows Journal, que faz parte dos sistemas operacionais Windows a partir do Windows Vista.

     

    Duas vulnerabilidades nos boletins lançados hoje foram divulgadas publicamente.

  • CVE-2014-2783 (desvio de recurso de segurança): solucionada no boletim de segurança MS14-037

  • CVE-2014-2814 (negação de serviço): solucionada no boletim de segurança MS14-042

     

    Leia o conteúdo abaixo para obter mais detalhes sobre o lançamento deste mês.


     

    Qual é o objetivo deste alerta?

    Esse alerta tem por objetivo fornecer uma visão geral dos novos boletins de segurança disponibilizados em 8 de julho de 2014. Novos boletins de segurança são disponibilizados mensalmente para tratar vulnerabilidades críticas de nossos produtos. Esse alerta também fornece detalhes sobre  revisões de comunicados de segurança publicados em 8 de julho de 2014. 

    Novos Boletins de Segurança  

    A Microsoft está disponibilizando 6 (seis) novos boletins de segurança para vulnerabilidades recém-descobertas:

     

    ID do boletim

    Título do boletim

    Classificação de gravidade máxima

    Impacto da vulnerabilidade

    Requisito de reinicialização

    Softwares afetados

    MS14-037

    Atualização de segurança cumulativa para o Internet Explorer (2975687)

    Crítica

    Execução remota de código

    Requer a reinicialização

    Internet Explorer em todas as edições suportadas do Windows.

    MS14-038

    Vulnerabilidade no Windows Journal pode permitir execução remota de código (2975689)

    Crítica

    Execução remota de código

    Pode exigir a reinicialização

    Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows 8.1, Windows Server 2012, Windows Server 2012 R2, Windows RT e Windows RT 8.1.

    MS14-039

    Vulnerabilidade no Teclado Virtual pode permitir elevação de privilégio (2975685)

    Importante

    Elevação de privilégio

    Requer a reinicialização

    Todas as edições suportadas do Windows, exceto o Windows Server 2003.

    MS14-040

    Vulnerabilidade no Driver de Função Auxiliar pode permitir elevação de privilégio (2975684)

    Importante

    Elevação de privilégio

    Requer a reinicialização

    Todas as edições suportadas do Windows.

    MS14-041

    Vulnerabilidade no DirectShow pode permitir elevação de privilégio (2975681)

    Importante

    Elevação de privilégio

    Pode exigir a reinicialização

    Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows 8.1, Windows Server 2012 e Windows Server 2012 R2.

    MS14-042

    Vulnerabilidade no Microsoft Service Bus pode permitir negação de serviço (2972621)

    Moderado

    Negação de serviço

    Não requer reinicialização

    Windows Server 2008 R2, Windows Server 2012 e Windows Server 2012 R2.

    Os sumários dos novos boletins podem ser encontrados em https://technet.microsoft.com/pt-br/library/security/ms14-jul.

     

    Revisões em Comunicados de Segurança 

    Segue um resumo das alterações ocorridas em comunicados de segurança lançados anteriormente em 8 de julho de 2014:

     

    Comunicado de Segurança 2755801 - Atualização para vulnerabilidades no Adobe Flash Player no Internet Explorer

    Resumo da Alteração:  Em 8 de julho de 2014, a Microsoft lançou uma atualização (2974008) para o Internet Explorer 10 no Windows 8, Windows Server 2012 e Windows RT e para o Internet Explorer 11 no Windows 8.1, Windows Server 2012 R2 e Windows RT 8.1. A atualização trata as vulnerabilidades descritas no boletim de segurança da Adobe APSB14-17. Para obter mais informações sobre essa atualização, incluindo links de download, consulte o  Artigo da Base de Conhecimento Microsoft 2974008Obs: Atualizações para o Windows RT e Windows RT 8.1 estão disponíveis apenas via Windows Update.

    Mais informações: https://technet.microsoft.com/pt-br/library/security/2755801

     

    Comunicado de Segurança 2871997 - Atualização para Melhorar a Proteção e Gerenciamento de Credenciais

    Resumo da Alteração: Em 8 de julho de 2014, a Microsoft lançou a atualização 2973351 para as edições suportadas do Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012 e Windows RT, e para as edições suportadas do Windows 8.1, Windows Server 2012 R2 e Windows RT 8.1 que possuem a atualização 2919355 instalada (Windows 8.1 Update). A Microsoft lançou a atualização 2975625 para as edições suportadas do Windows 8.1 e Windows Server 2012 R2 que não possuem a atualização 2919355 instalada (Windows 8.1 Update). A atualização fornece configurações do registro para o gerenciamento do modo Admin Restrito para o CredSSP (Credential Security Support Provider). Para obter mais informações sobre essa atualização, incluindo links de download, consulte o Artigo da Base de Conhecimento Microsoft 2973351 e o Artigo da Base de Conhecimento Microsoft 2975625.

    Nota: A atualização altera a funcionalidade padrão do modo Admin Restrito para o Windows 8.1, Windows Server 2012 R2 e Windows RT 8.1. Consulte a seção de Perguntas Frequentes do comunicado para mais detalhes.

    Mais informações: https://technet.microsoft.com/pt-br/library/security/2871997

     

    Comunicado de Segurança 2960358 - Atualização para desabilitar o RC4 no .NET TLS

    Resumo da Alteração:  Em 8 de julho de 2014, a Microsoft atualizou este comunicado de segurança para anunciar uma mudança de detecção do catálogo do Microsoft Update para as atualizações que exigem a instalação da Atualização de pré-requisito 2868725. Esta é apenas uma mudança de detecção. Os clientes que já atualizaram com sucesso seus sistemas não precisam tomar qualquer ação.

    Mais informações: https://technet.microsoft.com/pt-br/library/security/2960358

     

    Ferramenta de Remoção de Software Mal-intencionado do Microsoft Windows 

    A Microsoft está lançando uma versão atualizada da Ferramenta de Remoção de Software Mal-Intencionado no Windows Server Update Services (WSUS), Windows Update (WU) e no Centro de Download. Informações sobre a Ferramenta de Remoção de Software Mal-Intencionado estão disponíveis em: http://support.microsoft.com/?kbid=890830. 

     

    Atualizações de alta prioridade não relacionadas à segurança 

    Atualizações de alta prioridade Microsoft não relacionadas à segurança disponíveis no Microsoft Update (MU), Windows Update (WU) ou Windows Server Update Services (WSUS) serão detalhadas no artigo do KB em: http://support.microsoft.com/?id=894199.

     

     Ferramenta de Remoção de Software Mal-intencionado do Microsoft Windows 

    A Microsoft está lançando uma versão atualizada da Ferramenta de Remoção de Software Mal-Intencionado no Windows Server Update Services (WSUS), Windows Update (WU) e no Centro de Download. Informações sobre a Ferramenta de Remoção de Software Mal-Intencionado estão disponíveis em: http://support.microsoft.com/?kbid=890830. 

     

    Atualizações de alta prioridade não relacionadas à segurança 

    Atualizações de alta prioridade Microsoft não relacionadas à segurança disponíveis no Microsoft Update (MU), Windows Update (WU) ou Windows Server Update Services (WSUS) serão detalhadas no artigo do KB em: http://support.microsoft.com/?id=894199.

     

     

    Webcast público sobre o boletim (em inglês)  

    A Microsoft realizará um webcast para responder a perguntas de clientes sobre estes boletins:

    Título: Informações sobre Boletins de Segurança Microsoft de Julho (nível 200)

    Data: Quarta-feira, 9 de julho de 2014, 11:00hrs Horário do Pacífico - 15:00hrs horário de Brasília

    URL: http://technet.microsoft.com/security/dn756352

     

    Webcast público sobre o boletim (em português)

    Título: Informações sobre Boletins de Segurança Microsoft de Julho (nível 200)

    Data:  Quinta Feira, 10 de Julho de 2014 – 15:30 horas – horário de Brasília

    URL: https://msevents.microsoft.com/CUI/EventDetail.aspx?EventID=1032575586   

     

    Detalhes técnicos sobre os novos boletins de segurança

     

    Nas tabelas de softwares afetados e não afetados a seguir, as edições de software não listadas já encerraram seus ciclos de vida de suporte. Para determinar o ciclo de vida do suporte de seu produto e edição, visite o site de Ciclo de Vida de Suporte Microsoft em: http://support.microsoft.com/lifecycle/.

     

    Identificador do boletim

    Boletim de Segurança Microsoft MS14-037

    Título do boletim

    Atualização de segurança cumulativa para o Internet Explorer (2975687)

    Sumário executivo

    Esta atualização de segurança soluciona uma vulnerabilidade relatada de forma pública e 23 vulnerabilidades relatadas de forma privada no Internet Explorer. A mais severa das vulnerabilidades pode permitir execução remota de código se um usuário exibir uma página da Web especialmente criada usando o Internet Explorer.

     

    A segurança atualização elimina as vulnerabilidades modificando a maneira que o Internet Explorer lida com objetos na memória, valida permissões e lida com a negociação dos certificados durante uma sessão TLS.

    Classificações de gravidade e softwares afetados

    Esta atualização de segurança foi classificada como Crítica para o Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9, Internet Explorer 10 e Internet Explorer 11 em clientes Windows e Moderada para o Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9, Internet Explorer 10 e Internet Explorer 11 em servidores Windows.

    Vetores de ataque

    Múltiplos:

    • Um site especialmente criado.
    • Sites comprometidos e sites que aceitam ou hospedam conteúdo fornecido pelo usuário ou anúncios.

    CVE-2014-2783:

    • Um atacante pode tentar explorar esta vulnerabilidade através da obtenção de um certificado EV SSL curinga. Observe que uma autoridade de certificação (CA) que emite um certificado EV SSL curinga estaria em não-conformidade com as diretrizes de certificados EV SSL

    Fatores de mitigação

    Múltiplos:

    • Um atacante teria que convencer os usuários a agir, normalmente fazendo com que cliquem em um link em uma mensagem de e-mail ou em uma mensagem instantânea que leva o usuário ao site do atacante, ou abrir um anexo enviado através de e-mail.
    • A exploração só obtém os mesmos direitos do usuário conectado.
    • Por padrão, todos os clientes de e-mail Microsoft abrem mensagens de correio eletrônico HTML na zona de Sites restritos.
    • Por padrão, o IE é executado em um modo restrito em todos os servidores Windows.

    CVE-2014-2783:

    • As diretrizes dos certificados EV (Extended Validation) SSL não permitem a utilização de certificados curinga. Certificados EV SSL emitidos por autoridades de certificação (CA) em conformidade com estas diretrizes não podem ser usados para explorar essa vulnerabilidade.

    Requisito de reinicialização

    Esta atualização requer a reinicialização.

    Boletins substituídos por esta atualização

    MS14-035

    Mais detalhes

    https://technet.microsoft.com/pt-br/library/security/ms14-037

     

     

    Identificador do boletim

    Boletim de Segurança Microsoft MS14-038

    Título do boletim

    Vulnerabilidade no Windows Journal pode permitir execução remota de código (2975689)

    Sumário executivo

    Esta atualização de segurança resolve uma vulnerabilidade relatada de forma privada no Microsoft Windows. A vulnerabilidade pode permitir a execução remota de código se um usuário abrir um arquivo de Journal especialmente criado.

     

    A atualização de segurança soluciona a vulnerabilidade modificando a forma que o Windows Journal processa arquivos Journal.

    Classificações de gravidade e softwares afetados

    Esta atualização de segurança foi classificada como Crítica para todas as edições suportadas do Windows Vista, Windows Server 2008 (excluindo Itanium), Windows 7, Windows Server 2008 R2 (excluindo Itanium), Windows 8, Windows Server 2012, Windows RT, Windows 8.1, Windows Server 2012 R2 e Windows RT 8.1.

    Vetores de ataque

    • A exploração desta vulnerabilidade requer que um usuário abra ou visualize um arquivo Journal especialmente criado com uma versão afetada do Windows Journal.
    • Em um cenário de ataque por e-mail, um atacante pode explorar as vulnerabilidades enviando um arquivo do Journal especialmente criado para o usuário, e então convencer o usuário a abrir o arquivo.
    • Em um cenário de ataque baseado na web, um invasor teria de hospedar um site que contém um arquivo do Journal usado para tentar explorar essa vulnerabilidade. Além disso, sites comprometidos e sites que aceitam hospedar conteúdo fornecido pelo usuário podem conter conteúdo especialmente criado que pode explorar esta vulnerabilidade.

    Fatores de mitigação

    • Os usuários cujas contas estão configuradas para ter menos direitos de usuário no sistema podem ser menos afetados do que os usuários que operam com direitos administrativos.

    Requisito de reinicialização

    Esta atualização pode exigir a reinicialização.

    Boletins substituídos por esta atualização

    MS13-054

    Mais detalhes

    https://technet.microsoft.com/pt-br/library/security/ms14-038

     

     

    Identificador do boletim

    Boletim de Segurança Microsoft MS14-039

    Título do boletim

    Vulnerabilidade no Teclado Virtual pode permitir elevação de privilégio (2975685)

    Sumário executivo

    Esta atualização de segurança resolve uma vulnerabilidade relatada de forma privada no Microsoft Windows. A vulnerabilidade pode permitir a elevação de privilégio se um atacante usar uma vulnerabilidade em um processo de baixa integridade para executar o teclado virtual e fazer o upload de um programa especialmente criado para o sistema de destino.

     

    A atualização de segurança elimina a vulnerabilidade corrigindo a forma que alguns programas se comunicam com programas de um nível diferente de integridade.

    Classificações de gravidade e softwares afetados

    Esta atualização de segurança foi classificada como importante para todas as edições suportadas do Windows, exceto Windows Server 2003.

    Vetores de ataque

    Para explorar esta vulnerabilidade, um atacante teria que primeiramente usar uma vulnerabilidade em um processo de baixa integridade para executar o teclado virtual e fazer o upload de um programa especialmente criado para o sistema de destino.

    Fatores de mitigação

    A Microsoft não identificou qualquer fator de mitigação para essa vulnerabilidade.

    Requisito de reinicialização

    Esta atualização requer a reinicialização.

    Boletins substituídos por esta atualização

    MS14-015

    Mais detalhes

    https://technet.microsoft.com/pt-br/library/security/ms14-039

     

     

    Identificador do boletim

    Boletim de Segurança Microsoft MS14-040

    Título do boletim

    Vulnerabilidade no Driver de Função Auxiliar pode permitir elevação de privilégio (2975684)

    Sumário executivo

    Esta atualização de segurança resolve uma vulnerabilidade relatada de forma privada no Microsoft Windows. A vulnerabilidade pode permitir a elevação de privilégio se um atacante efetuar login no sistema e executar um aplicativo especialmente criado. O atacante deve ter credenciais de login válidas e ser capaz de efetuar login localmente para explorar essa vulnerabilidade.

     

    A atualização de segurança elimina a vulnerabilidade corrigindo a forma como o Driver de Função Auxiliar valida a entrada antes de passar a entrada do modo de usuário para o kernel do Windows.

    Classificações de gravidade e softwares afetados

    Esta atualização de segurança é classificada importante para todas as versões suportadas do Microsoft Windows.

    Vetores de ataque

    Para explorar essas vulnerabilidades, um invasor teria primeiro que efetuar login no sistema. Um atacante pode executar um aplicativo especialmente criado que pode assumir o controle total sobre um sistema afetado.

    Fatores de mitigação

    O atacante deve ter credenciais de login válidas e ser capaz de efetuar login localmente para explorar essa vulnerabilidade.

    Requisito de reinicialização

    Esta atualização requer a reinicialização.

    Boletins substituídos por esta atualização

    MS11-046, MS12-009 e MS13-093.

    Mais detalhes

    https://technet.microsoft.com/pt-br/library/security/ms14-040

     

     

    Identificador do boletim

    Boletim de Segurança Microsoft MS14-041

    Título do boletim

    Vulnerabilidade no DirectShow pode permitir elevação de privilégio (2975681)

    Sumário executivo

    Esta atualização de segurança resolve uma vulnerabilidade relatada de forma privada no Microsoft Windows. A vulnerabilidade pode permitir a elevação de privilégio se um atacante primeiramente explorar outra vulnerabilidade em um processo de baixa integridade e usar esta vulnerabilidade para executar código especialmente criado no contexto do usuário conectado.

     

    A atualização de segurança elimina a vulnerabilidade corrigindo a forma como o DirectShow gerencia objetos na memória.

    Classificações de gravidade e softwares afetados

    Esta atualização de segurança foi classificada como Importante para todas as edições suportadas do Windows Vista, Windows Server 2008 (excluindo Itanium), Windows 7, Windows Server 2008 R2 (excluindo Itanium), Windows 8, Windows 8.1, Windows Server 2012 e Windows Server 2012 R2.

    Vetores de ataque

    Para explorar esta vulnerabilidade, um atacante teria que primeiramente explorar com sucesso outra vulnerabilidade em um processo de baixa integridade, e então usar esta vulnerabilidade para executar código especialmente criado no contexto do usuário conectado.

    Fatores de mitigação

    Por padrão, a experiência de navegação moderna e imersiva no Windows 8 e Windows 8.1 são executadas no Modo Protegido Avançado. Por exemplo, clientes usando o navegador Internet Explorer 11 sensível ao toque em tablets Windows estão usando o Modo Protegido Avançado por padrão. O Modo Protegido Avançado usa proteções de segurança avançadas que podem ajudar a mitigar a exploração dessa vulnerabilidade em sistemas 64 bits.

    Requisito de reinicialização

    Esta atualização pode exigir a reinicialização.

    Boletins substituídos por esta atualização

    MS14-013

    Mais detalhes

    https://technet.microsoft.com/pt-br/library/security/ms14-041

     

     

    Identificador do boletim

    Boletim de segurança Microsoft MS13-042

    Título do boletim

    Vulnerabilidade no Microsoft Service Bus pode permitir negação de serviço (2972621)

    Sumário executivo

    Esta atualização de segurança soluciona uma vulnerabilidade relatada de forma pública no Microsoft Service Bus para Windows Server. A vulnerabilidade pode permitir a negação de serviço se um atacante remoto autenticado criar e executar um programa que envie uma sequência de mensagens AMQP (Advanced Message Queuing Protocol) especialmente criadas para o sistema de destino.

     

    A atualização de segurança soluciona a vulnerabilidade corrigindo a maneira que o Microsoft Service Bus para Windows Server lida com mensagens AMQP.

    Classificações de gravidade e softwares afetados

    Esta atualização de segurança foi classificada como Moderada para o Microsoft Service Bus 1.1 quando instalado em edições afetadas do Windows Server 2008 R2, Windows Server 2012 e Windows Server 2012 R2.

    Vetores de ataque

    Um atacante remoto autenticado pode explorar esta vulnerabilidade criando e executando um programa que envie uma sequência de mensagens AMQP especialmente criadas para o sistema de destino.

    Fatores de mitigação

    O Microsoft Service Bus para Windows Server não é fornecido com qualquer sistema operacional da Microsoft. Para um sistema afetado ser vulnerável, o Microsoft Service Bus deve primeiro ser baixado, instalado e configurado, e então seus detalhes de configuração (certificado de farm) compartilhados com outros usuários.

    Requisito de reinicialização

    Essa atualização não requer uma reinicialização.

    Boletins substituídos por esta atualização

    Nenhum

    Mais detalhes

    https://technet.microsoft.com/pt-br/library/security/ms14-042

     

    Sobre a Consistência de Informações

     

    Fornecemos a você informações precisas de forma estática (neste e-mail) e dinâmica (na Web). O conteúdo de segurança da Microsoft publicado na Web é atualizado ocasionalmente para refletir informações alteradas. Se os resultados forem inconsistentes entre a informação desta mensagem e a informação no conteúdo de segurança do site da Microsoft, a informação do site deve ser considerada a autoritativa/correta.

     

    Se você tiver qualquer dúvida sobre este alerta entre em contato com seu gerente de contas técnico.

     

    Atenciosamente,

     

    Equipe de Segurança Microsoft CSS